Subject: unsubscribe

From: "Bryan Tolka" <[email-masked]>
Date: Thu, 28 Feb 2002 07:12:15 -0500

>>> [email-masked] 02/28/02 05:00 AM >>>

When I go to the url https://localhost
using netscape on the same box running
apache and mod_ssl, SSL appears to 
work fine.

But when I come in from a box other than 
the box running apache and mod_ssl, I get 
Page cannot be displayed.

I have apache 1.3.20 RedHat, OpenSSL 
version 0.9.6b, on redhat version 2.4.7-10.

Is this because of the Servername ?  I am at
a loss and cannot find the solution in the
mod_ssl documentation.  Is there a set of 
tests to help ferret out this problem ?

warmest regards,

Eric Sean Webber

here is a copy of my httpd.conf as a file 
attachment

________________________________________________
Get your own "800" number
Voicemail, fax, email, and a lot more
http://www.ureach.com/reg/tag
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]